@charset "Shift_JIS";
/* machina css send-form */

form table{
	margin:	0 auto;
}
form table th{
	padding:		0em 1em 0.2em 0.5em;
	font-size:		8pt;
	font-weight:	normal;
	text-align:		left;
	border-bottom-width:	1px;
	border-bottom-style:	dashed;
}
form table td{
	padding:	1pt 0;
	font-size:	8.5pt;
	vertical-align:middle;
	white-space:	nowrap;
	border-width:	0px !important;
}
form table col.colNames{
	text-align:		right;
	padding-right:	0.5em;
}
form table col.colFields{
	color:	#999999;
	padding-left:	0.2em;
	text-align:left;
}
form table .newItem td{
	padding-top:	0.5em;
}
form table td.buttons{
	text-align:right;
	padding-top:	0.5em;
}
input, textarea{
	background-color:	#443333;
	color:			#bbbbbb;
	padding:		2px;
	border-width:	1px;
	margin:			0 0.5em;
	font-size:		9pt;
	scrollbar-face-color:		#000000;	/* ボタン・バーの表面 */
	scrollbar-track-color:		#444444;	/* スクロールバー本体部分 */
	scrollbar-arrow-color:		#aa4444;	/* 上下三角 */
	scrollbar-highlight-color:	#000000;	/* ボタンのハイライト */
	scrollbar-shadow-color:		#000000;	/* ボタンのシャドウ */
	scrollbar-3dlight-color:	#aa4444;	/* ボタンの最外ハイライト */
	scrollbar-darkshadow-color:	#aa4444;	/* ボタンの最外シャドウ */
}
form table tfoot tr td{
	color:			#999999;
	padding-top:	1em;
	padding-left:	1em;
	text-align:		left;
	white-space:	normal;
	text-indent:	-1em;
}

/* in-section form */
div.section form table th{
	font-size:	9pt;
}
div.section input, div.section textarea{
	background-color:	#fffff0;
	color:			#333333;
}
